prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-ims
Description: I2C Moisture Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-ims
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-ims
Requires.private: 
